[问题]郁闷呀,装不上firefox2.0?[已解决]

上网、浏览、聊天、下载等
回复
alxen
帖子: 79
注册时间: 2006-12-25 12:27
送出感谢: 0
接收感谢: 0
联系:

[问题]郁闷呀,装不上firefox2.0?[已解决]

#1

帖子 alxen » 2007-01-13 21:56

我用光盘装的系统,Ubuntu 6.06,原来系统自带firefox 1.5,后来按照ubuntu官网的说明下载安装了firefox 2.0,第一次也挺顺利的就装好能用了。
不过有个问题就是在新立得软件管理器里显示我的firefox版本仍然是1.5的,但是我打开firefox看版本的确是2.0的。还有以前系统默认的1.5是装在 /usr/lib/firefox 里的,而我是按照官方的说明装在 /opt/firefox 里的呀,看来新立得管理器还是只认识1.5的。
这个是小问题了,最重要的是昨天不知道为什么,一打开firefox,刚开始显示正在启动,但是过一会儿任务栏的firefox图标又不见了,启动了几次都是这样。始终启动不了,晕阿。
无奈,用 sudo apt-get install firefox 又重新装了1.5的。
然后又按照ubuntu官方的说明重新装2.0的,这次装好后是无论如何都启动不了了。也不知道为什么,我可是按照说明一步步做的,再说第一次升级2.0也可以的,为什么再装就不行了呢??
还有更郁闷的,通过 sudo apt-get install firefox 装的那个1.5版的firefox还是英文的,偶看着就不爽,于是不停的装中文2.0,装了后一看启动不了,又卸载,再装1.5的,再升级2.0的。
就这样今天晚上装了3次1.5的,又装了3次2.0的,又缷了两次1.5的,现在用的还是那个英文1.5的在上网,气死人了。
大家有什么好方法,请指点下,不胜感激~~~~~`
上次由 alxen 在 2007-01-18 19:03,总共编辑 1 次。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-01-13 22:10

0.熟读https://help.ubuntu.com/community/FirefoxNewVersion#head-d0e2167f3c7a17182c3e2f8348d91def3a02e6cf

1.把你的所有firefox彻底删掉,先删/opt的再删源的,记得按官网的删除方法,切忌删文件夹了事。。
2.安装源的firefox和其中文语言包
3.重新按官网方法安装firefox2
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
alxen
帖子: 79
注册时间: 2006-12-25 12:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 alxen » 2007-01-13 22:29

代码: 全选

2.安装源的firefox和其中文语言包
多谢BigSnake.NET兄,我试试.
还有我装了源里的firefox后怎么装中文语言包呢?在哪里找呢?
如果源里有2.0就最好了,源更新太慢了.[/quote]
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-01-13 22:31

中文包在新立得的软件列表找找。。
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
alxen
帖子: 79
注册时间: 2006-12-25 12:27
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 alxen » 2007-01-13 22:38

多谢.我看看哈.
alxen
帖子: 79
注册时间: 2006-12-25 12:27
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 alxen » 2007-01-14 11:53

解决了,多谢BigSnake.NET兄。
终于用上2.0了。
感觉比GNOME Web 浏览器 2.14.3好用多了。呵呵。
回复

回到 “因特网相关软件”